﻿


#lobby { margin-bottom: -40px; margin-top: 30px; }
#GridContent    { max-width:none;padding-bottom:50px; }


.filters-box { background: #5E4B42; padding: 25px 80px; }
ul.filters-list { padding: 0; margin: 0; max-width: 1270px; margin-right: auto; margin-left: auto; display: -webkit-box; display: -ms-flexbox; display: flex; }
li.filterBox            { display: inline-block;width: 20%;padding: 0px 10px;position:relative;vertical-align:top; }
li.filterBox:after { content: "\f0d7"; font-family: 'FontAwesome'; position: absolute; top: 50%; left: 30px; transform: translateY(-50%); -webkit-transform: translateY(-50%); font-size: 120%; pointer-events: none; color: #5E4B42; }
li.filterBox select     { width: 100%;height: 50px;font-size: 140%;padding-right: 10px;border: 1px solid #c2c2c2;color: #000000;-webkit-appearance:none; }
li.filterBox button { -webkit-appearance: none; background: #FBB040; border: 0; width: 100%; height: 50px; color: #fff; font-size: 110%; }
li.filterBox.submitBtn::after { content: none; }
.ui-selectmenu-button.ui-button { font-size: 110%; padding: 10px; height: 50px; border-radius: 0; border: none; background: #fff; }



.dealPriceLabel { position: absolute; right: -100px; top: 25px; background: #FCB040; width: 300px; padding: 5px 15px; transform: rotate(40deg); -webkit-transform: rotate(40deg); }
.dealPriceLabel span            { line-height: 1; font-size: 150%; }

a.category-box.workshop-box.soldOut .img-holder .opacity-layer-workshop .soldOutLabel { position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);font-size: 300%;color: #FCB040; }


.ui-selectmenu-menu .ui-menu            { max-height: 300px; overflow: auto; direction:ltr; text-align:right; }
.ui-selectmenu-menu .ui-menu::-webkit-scrollbar       { height: 6px; width: 6px; background: #500909; }
.ui-selectmenu-menu .ui-menu::-webkit-scrollbar       { background: #e7e7e7;  }
.ui-selectmenu-menu .ui-menu::-webkit-scrollbar-thumb { background: #888; }

@media(min-width:991px) {
    .ui-selectmenu-menu .ui-menu            { max-width: 234px; }
}

@media(max-width:1440px) {
  ul.filters-list { max-width: 1270px;margin:auto; }
  li.filterBox  { padding: 0px 10px; }
  .filters-box    { padding: 25px 0px; }   
}

@media(max-width:1100px) {
    section#workshops-list { max-width: 95%; }  
}
@media(max-width:991px) {
    li.filterBox { width: 50%; margin-bottom: 20px; }
    ul.filters-list { max-width: 95%; -webkit-box-orient: vertical; -webkit-box-direction: normal; /*-ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; -ms-grid-row-align: center; align-items: center;*/ }
    li.filterBox.submitBtn { width: 100%; }
    section#workshops-list { padding-top: 10px; }
    .workshop-box-content   { min-height:135px; }
    .filters-box    { padding-bottom:5px; }
}
@media(max-width:767px) {
    .ui-selectmenu-menu .ui-menu { max-width: 175px; }
    #lobby {  margin-top:10px; }
    ul.filters-list { max-width: 95%; -ms-flex-wrap: wrap; flex-wrap: wrap; }
    li.filterBox { padding: 0px 5px; width: 50%; }
    .workshop-box-content   { min-height:0; }
    li.filterBox:after  { left:12px; }
    .ui-selectmenu-button.ui-button { margin: 0; }
}